<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="atica02\gallerymaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="atica02\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="atica02\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="atica02\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="atica02\resources\gallery.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\gallery.swf" />
  <file dest="atica02\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="atica02\resources\javascript\AC_OETags.js" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\javascript\AC_OETags.js" />
  <file dest="atica02\resources\loading.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\loading.swf" />
  <file dest="atica02\resources\localization\localText.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\localization\localText.xml" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-0000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-0000.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-0001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-0001.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-0002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-0002.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-0003.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-0004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-0004.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-065.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-065.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-066.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-067.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-068.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-069.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-071.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-071.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-072.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-073.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-073.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-074.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-075.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-077.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\large\atica-086.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\large\atica-086.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-0000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-0000.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-0001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-0001.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-0002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-0002.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-0003.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-0004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-0004.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-065.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-065.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-066.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-067.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-068.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-069.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-071.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-071.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-072.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-073.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-073.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-074.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-075.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-077.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\medium\atica-086.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\medium\atica-086.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-0000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-0000.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-0001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-0001.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-0002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-0002.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-0003.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-0004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-0004.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-065.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-065.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-066.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-067.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-068.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-069.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-071.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-071.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-072.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-073.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-073.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-074.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-075.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-077.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\small\atica-086.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\small\atica-086.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-0000.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-0000.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-0001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-0001.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-0002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-0002.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-0003.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-0004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-0004.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-065.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-065.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-066.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-066.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-067.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-067.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-068.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-068.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-069.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-069.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-071.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-071.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-072.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-072.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-073.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-073.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-074.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-074.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-075.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-075.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-077.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-077.jpg" />
  <file dest="atica02\resources\media\01default_st_warmday\thumb\atica-086.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st_warmday\thumb\atica-086.jpg" />
  <file dest="atica02\resources\playerProductInstall.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\playerProductInstall.swf" />
  <file dest="atica02\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="atica02\projectthumb.jpg" src="" />
 </files>
</manifest>
